Thursday, 4:30
Debriefing the morning meeting with BOM
Mirror the background.
Rui briefing
Fourcastnet, and Climax 
Workshop. 
Notebook viewer

Ben and Rui asked me about models
Resource to train the models, Ben was not that happy. 

Yui 
Language model. 
Yui said they were impressed wtih Rui and Maruf's presentation. 

Ben: AMD in pawsey is not good. 
Technical results is needed not assertions. 
Ben: should we do full training, 
start with a scale down version. get off the map 
Ben : for to get started choose one model. 

Ben: not interested in as he was not consulted. he is upset. 
https://opus.nci.org.au/x/hYDeCw

Beck to Climax model. 



